{
  "id": 3248924,
  "name": "Richard Gillum, a minor, by Ann Gillum, his next friend, appellant, v. Stanley K. Gage et al., appellees",
  "name_abbreviation": "Gillum v. Gage",
  "decision_date": "1935-11-12",
  "docket_number": "Gen. No. 38,149",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 334,
    "ocr_confidence": 0.481,
    "sha256": "26bd2a49d1dfb97869a4598b158016d66e70c0be2ddb3945e55dda4571513f2e",
    "simhash": "1:c8de37dd3a7b6c93",
    "word_count": 55
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Richard Gillum, a minor, by Ann Gillum, his next friend, appellant, v. Stanley K. Gage et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice 0 \u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice 0 \u2019Connor"
      }
    ],
    "attorneys": [
      "Gaines, McCoy & Kelley, for appellant; Harris B. Gaines and Elijah B. Kelley, of counsel. Ode L. Rankin, for appellees."
    ],
    "corrections": "",
    "head_matter": "Richard Gillum, a minor, by Ann Gillum, his next friend, appellant, v. Stanley K. Gage et al., appellees.\nGen. No. 38,149.\nOpinion filed November 12, 1935.\nGaines, McCoy & Kelley, for appellant; Harris B. Gaines and Elijah B. Kelley, of counsel. Ode L. Rankin, for appellees."
  },
  "file_name": "0630-01",
  "first_page_order": 692,
  "last_page_order": 692
}
